/* VERSION (v1.21)
	-----------------------------------------------------------
	v1.21
	***********************************************************	
	
	> 22.04.2010 MOS 
	  - Farbdefinitonen Publikationen ergänzt (von Screen nach Subsite verschoben)
	  
	> 02.03.2010 MOS 
	  - Ergänzung FAQ Styles (betrifft auch screen.css)	

	v1.20
	***********************************************************	
	> 28.01.2010 MOS 
	  - Jobs Error ergänzt ( #content-col-main .jobs div.error )
	  - A-Z Hoveranzeige
	
	v1.18
	***********************************************************	
	> 16.11.2009 MOS 
	  - Statistiken
		#stats mit .stats ersetzt	
		
	älter >>
	***********************************************************		
	> 07.10.2009 MOS
	  Definitionen Gemeindewähler ergänzt 
	  - Diverse Ergänzungen im Zusammenhang mit den unter-
		schiedlichen Darstellungsmöglichkeiten von Radiobutton
		und Checkboxen.
	  - betrifft auch screen.css	
	
	> 18.09.2009 MOS
	  Definitionen Gemeindewähler ergänzt 
	  - betrifft auch screen.css
	  Definitionen Fortschrittsanzeige ergänzt 
	  - betrifft auch screen.css
	> 15.09.2009 MOS	  
	  Definitionen Statistiken ergänzt 
	  - betrifft auch screen.css
	  Background Footer hier definiert
	  - betrifft auch screen.css	
	> 21.08.2009 MOS
		Korrektur der IE Hacks (valide).
	    - betrifft auch screen.css
	> 11.05.2009 MOS
		lined styles angepasst, so dass in der BOX ein DIV mit der klasse lined verwendet wird - anstelle H3 / IMG.
		- Betrifft auch screen.css
	-----------------------------------------------------------
 */

/* Allgemeine Linkfarben */
a {
	color: #13226E;
}

a:hover {
	color: #0026E0;
}

/* Globalnavigation */
#global-nav ul {
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav.gif");
}

body.no-tabs #global-nav {
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav.gif");
}

#global-nav a {
	color: #101031;
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-a.gif");
	border-bottom: 1px solid #c4bdbd;
}

#global-nav a:hover {
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-a-over.gif");
	color: #001BA1;
}

#global-nav a.active {
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-a-active.gif");
	border-bottom: 1px solid #F1EDED;
}

#global-nav a span {
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-span.gif");
}

#global-nav a:hover span {
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-span-over.gif");
}

#global-nav a.active span {
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-span-active.gif");
}

#global-nav ul ul {
	background-image:   url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-lvl2.gif");
}

#global-nav ul ul a {
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-lvl2-a.gif");
}

#global-nav ul ul a:hover {
	background-image:     url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-lvl2-a-over.gif");
}

#global-nav ul ul a.active {
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-lvl2-a-active.gif");
}

#global-nav ul ul a span {
	background-image:     url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-lvl2-span.gif");
}

#global-nav ul ul a:hover span {
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-lvl2-span-over.gif");
}

#global-nav ul ul a.active span {
	background-image:    url("/dam/assets/kommunikation_sites/subsite/bg-globalnav-lvl2-span-active.gif");
}

/* Hintergrundfarbe Haupt-Navigation */
#content {
	background-image:   url("/dam/assets/kommunikation_sites/subsite/bg-main.gif");
}

/* Hauptnavigation */
#content-col-nav ul {
	border-bottom: 1px solid #f1eded; 
	list-style: outside none none;
    margin: 0;
}

#content-col-nav a {
	border-top: 1px solid #f1eded;
	color: #101031;
	background-color: #c4bdbd;
}

#content-col-nav a:hover {
	color: #0026E0;
}

#content-col-nav a.active {
	background-color: #fff;
	font-weight: bold;
}

#content-col-nav ul ul {
	background-color: #f1eded;
    padding-bottom: 5px;
	border-bottom: 0 none;
    padding-top: 0 !important;
}

#content-col-nav ul ul a {
    background-color: #f1eded;
    border-bottom: 1px solid #c4bdbd;
    border-top: medium none;
}

#content-col-nav a.current {
	background-image:  url("/etc/designs/std/media/bg-content-nav.gif");
}

#content-col-nav ul.following {
	border-top: 6px solid #dcd8d8;
	padding-top: 0 !important;
}

/* Breadcrumb-Trail */
#breadcrumb {
	border-bottom: 1px solid #dcd8d8;
	line-height:1.4em;
	padding:1px 0 2px 0;
}

#breadcrumb a {
	color: #515151;
}

#breadcrumb a:hover {
	color: #0026E0;
}


/* Inhalts-Elemente */
/* Tabellen */
#content-col-main table {
	border-right: 1px solid #F1EDED;
	border-bottom: 1px solid #F1EDED;
}

#content-col-main tr.colored td, #content-col-main tr.colored th.normal-weight {
	background-color: #F9F7F7;
}

#content-col-main table.alternative tr.colored td {
	background-color: #ffffff !important;
}

#content-col-main td, #content-col-main th {
	border-left: 1px solid #F1EDED;
	border-top: 1px solid #F1EDED;
}

#content-col-main th {
	background-color: #F9F7F7;
}

#content-col-main th.norm-weight {
	background: #ffffff;
	font-weight: normal;
}

#content-col-main tr.colored th.norm-weight {
	background: #FAF8F8;
	font-weight: normal;
}

#content-col-main tfoot th.norm-bg-color {
	background: #ffffff;
}

#content-col-main tfoot tr.colored th.norm-bg-color {
	background: #FAF8F8;
}

/* Content-Navigation */
#content-nav ul {
	background-color: #F2F0ED;
	border-top: 1px solid #CFC4AD;
}

#content-nav ul a {
	border-bottom: 1px solid #CFC4AD;
	color: #101031;
}

#content-nav ul a:hover {
	color: #0026E0;
}

#content-nav ul a.active {
	background-color: #fff;	
}

#content-nav ul a.current {	
	background-image: url("/etc/designs/std/media/bg-content-nav.gif") !important;
}

/* Content-Boxen */
#content-col-context .box .title {
	background-image: url("/dam/assets/kommunikation_sites/subsite/bg-box-context.gif");
}

#content-col-context .box .body {
	background-image: url("/dam/assets/kommunikation_sites/subsite/bg-box-context.gif");
}

#content-col-main .box .title {
	background-image: url("/dam/assets/kommunikation_sites/subsite/bg-box-main.gif");
}

.box .body {
	background-image:  url("/dam/assets/kommunikation_sites/subsite/bg-box-main.gif");
}

.box h3.lined, .box img.lined , .box div.lined {
	border-top: 1px solid #F1EDED;
}

#content-col-main .box.news-small .title, #content-col-main .box.news-small .body {
	background-image: url("/dam/assets/kommunikation_sites/subsite/bg-box-news-small.gif") !important;
}

body.full .box.news-full .title, body.full .box.news-full .body,
body.wide .box.news-full .title, body.wide .box.news-full .body {
	background-image: url("/dam/assets/kommunikation_sites/subsite/bg-box-news-wide.gif") !important;
}

.box.alternative {
	background-image: url("/dam/assets/kommunikation_sites/subsite/bg-box-context-home.gif") !important;
}

.box.alternative .body {
	background-image: url("/dam/assets/kommunikation_sites/subsite/bg-box-context-home.gif") !important;
}


/* Boxen auf der Homepage */
body#home #content-col-nav .box .title {
	background-image: url("/dam/assets/kommunikation_sites/subsite/bg-box-home.gif");
}

body#home #content-col-nav .box .body {
	background-image: url("/dam/assets/kommunikation_sites/subsite/bg-box-home.gif");
}

/* Formular-Elemente */
#content-col-main form input.text, #content-col-main form textarea, #content-col-main form select {
	border: 1px solid #4A81B6;
}

#content-col-main form .required  {
	border: 2px solid #E3001A !important;
}

#content-col-main form .file-required  {
	border: 2px solid #E3001A !important;
	background-color: #FFE5E5!important;
}

*+ html #content-col-main form .file-required,
* html #content-col-main form .file-required {
	background-color:#ffffff!important;
}

*+ html #content-col-main form select.required  {
	background-color: #FFE5E5;
}

* html #content-col-main form select.required  {
	background-color: #FFE5E5;
}


#content-col-main form p.error, #content-col-main .jobs p.error , #content-col-main .jobs div.error  {
	background-color: #FFE5E5;
	border: 1px solid #E3001A; 
}


#content-col-main form fieldset {
	border: 1px solid #F1EDED;
}

#content-col-main form legend {
	color:#212121;
}

/* Fusszeile */ 
#footer {
	background-image:  url("/dam/assets/kommunikation_sites/subsite/bg-footer.gif");
}

/* Statistiken */
.stats p.error { 
	background-color: #FFE5E5;
	border: 1px solid #E3001A;
	}

/* Suchresultate */
.searchresults {
	border-top:  1px solid #BDE09E;
	border-bottom:  1px solid #BDE09E;
}

.tophits {
	background-color: #E5EAEA;
}

/* Ticker */
.ticker {
	border-bottom: 1px solid #BDE09E;
}

.ticker .row {
	border-top: 1px solid #F1EDED;
}

.teaser h2 {
	border-bottom: 1px solid #F1EDED;
}

/* Themenliste A-Z */
.themelist .main-abc {
	border-top: 1px solid #4A81B6;
	border-bottom: 1px solid #4A81B6;
}

.themelist .main-abc ul li span{
	color: #515151;		
}
	
.themelist .main-abc ul li a span{
	color: #002889!important;		
}	

/* Sitemap */
#sitemap h2 {
	border-top: 1px solid #F1EDED;
}

/* Paginierung */
.paging a, .paging span {
	border-left: 1px solid #F1EDED;
}

.paging span.first {
	border-left: none;
}

/* Gallerie */
.gallery .paging.top {
	border-bottom: 1px solid #F1EDED;
}

.gallery .paging.bottom {
	border-top: 1px solid #F1EDED;
}

.gallery .paging .start {	
	border-right: 1px solid #F1EDED;
}

.gallery .paging span.info {
	border-left: 1px solid #F1EDED;
}

/* jobs paging */
.jobs .paging.bottom {
border-top:1px solid #F1EDED;
}

/* Gemeindewähler */
#commune-selector.required {
	border:2px solid #e3001a !important;	
}

#commune-selector ul li {
	color:#515151;
}

#commune-selector.abc a:hover {
	background:#ECF2F7;
}

	  
/* Publikationen & Downloads '.pub' */
.pub ul li {				
	border: 1px solid #F1EDED;
	background-color: #FAF8F8;
}


.pub ul li ul li {
	border-top: 1px solid #F1EDED !important;				
}


/* Definitionen für Prozess-Schritte */
#process ul {
	margin:0;
	padding:0;
	width:100%;
}
#process ul li {
	background:#c8d9e9 url(/etc/designs/std/media/subsite/prozess/border.gif) repeat-x;
	display:block;
	float:left;
	height:19px;
	margin:0;
	padding:0;
	text-align:center;
	vertical-align:middle;
}
#process ul li.active {background:#fff url(/etc/designs/std/media/subsite/prozess/border.gif) repeat-x;}
#process ul li.first {border-left:#CFC4AD 1px solid;}
#process ul li.last {border-right:#CFC4AD 1px solid;}

/* Definition: Link */
#process ul li a {
	color:#161616;
}
#process ul li a:hover, #process ul li a:hover span {
	color:#0026e0;
}
/* Definition: Pfeile */
#process ul li.act-start {background:url(/etc/designs/std/media/subsite/prozess/arrow-act-start.gif) no-repeat;width:12px;}
#process ul li.act-end {background:url(/etc/designs/std/media/subsite/prozess/arrow-act-end.gif) no-repeat;width:12px;}
#process ul li.end-start {background:url(/etc/designs/std/media/subsite/prozess/arrow-end-start.gif) no-repeat;width:12px;}

/* FAQ Styles (betrifft auch scree.css */	
	

	#content-col-main .faq ul.blind li div ul li
	 {
		background-image:url("../media/icon-liste.gif");
	}							
		
	.faq .antw {
		border-left: 1px solid #C8D9E9; 
		background-color: #F2F8FC; 
	}